@media screen and (max-height: 450px) {
    .sidebar {
        padding-top: 15px;
    }
    .sidebar a {
        font-size: 18px;
    }
}
/*media for box section*/
@media only screen and (max-width: 980px) {
    .sidebar-car-info {
        margin-right: -300px;
        transition: all 0.15s ease-out;
    }
}
.boxShadow {
    box-shadow: 1px 1px 9px 5px #ccc;
    border-radius: 5px;
}
.boxSection {

    background-color: rgb(255, 255, 255);
    height: auto;
    border: 2px solid rgb(255, 248, 248);
    border-radius: 15px;
    box-shadow: 2px 2px 8px 1px #ccc;
}

a {
    text-decoration: none !important;
    color: black;
}

.main_content {
    overflow: auto !important;
}

.uk-button-success {
    background-color: #8cc14c;
    color: #fff;
}

.uk-button-success:focus,
.uk-button-success:hover {
    background-color: #8ec73b;
    color: #fff;
}

.uk-button-success.uk-active,
.uk-button-success:active {
    background-color: #72ae41;
    color: #fff;
}

.sidebar-background {
    background-color: #fafafa;
}

.side-tab {
    border-bottom: 1px solid #e5e5e5;
}

.side-tab-link {
    padding: 20px 20px 20px 20px !important;
    transition: all 0.15s ease-out;
}

.side-tab-link:hover {
    padding-left: 35px;
    transition: all 0.15s ease-out;
}

.info-car-card {
    margin: 81px 0 0 0;
    right: 0;
    top: 0;
    position: absolute !important;
}

.uk-nav .uk-active > a {
    padding-left: 35px;
    border-bottom: transparent;
    background-color: #ffffff;
    border-right: 2px solid #1e87f0;
}

.uk-nav li > a:hover {
    padding-left: 35px;
    border-bottom: transparent;
    background-color: #ffffff;
}

.button-icon {
    padding-left: 15px;
    padding-right: 10px;
    float: left;
    padding-top: 10px;
}

.button-tab-icon {
    padding-right: 15px;
    float: left;
}

.car-info-sidebar {
    border-left: 1px solid #fafafa;
    background-color: #fdfdfd;
}

.iconCircle {
    border: 1px solid rgb(229, 21, 21);
    border-radius: 50%;
}

.iconCircle + span:hover {
    color: #0e6dcd;
    cursor: pointer;
}

/*about css & media*/
.blog-slider {
    width: 95%;
    position: relative;
    max-width: max-content;
    margin: auto;
    background: #fff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    padding: 25px;
    border-radius: 25px;
    height: 400px;
    transition: all .3s;
}

@media screen and (max-width: 992px) {
    .blog-slider {
        max-width: 680px;
        height: 400px;
    }
}

@media screen and (max-width: 768px) {
    .blog-slider {
        min-height: 600px;
        height: auto;
        margin: 180px auto;
    }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
    .blog-slider {
        height: 450px;
    }
}

.blog-slider__item {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .blog-slider__item {
        flex-direction: column-reverse;
    }
}

.blog-slider__item.swiper-slide-active .blog-slider__img img {
    opacity: 1;
    transition-delay: 0.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > * {
    opacity: 1;
    transform: none;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
    transition-delay: 0.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
    transition-delay: 0.4s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
    transition-delay: 0.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
    transition-delay: 0.6s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(5) {
    transition-delay: 0.7s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(6) {
    transition-delay: 0.8s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(7) {
    transition-delay: 0.9s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(8) {
    transition-delay: 1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(9) {
    transition-delay: 1.1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(10) {
    transition-delay: 1.2s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(11) {
    transition-delay: 1.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(12) {
    transition-delay: 1.4s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(13) {
    transition-delay: 1.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(14) {
    transition-delay: 1.6s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(15) {
    transition-delay: 1.7s;
}

.blog-slider__img {

    width: 300px;
    flex-shrink: 0;
    height: 300px;
    background-image: linear-gradient(147deg, #cc2b5e 0%, #753a88 74%);
    box-shadow: 4px 13px 30px 1px rgba(136, 58, 133, 0.2);
    border-radius: 20px;
    transform: translateX(-120px);
    overflow: hidden;
}
@media screen and (min-width: 769px) and (max-width: 1500px) {
    .blog-slider__img {
        transform: translateX(-50px);
    }
}
@media screen and (min-width: 1550px) {
    .blog-slider__img {
        transform: translateX(-150px);
    }
}
.blog-slider__img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(147deg, #cc2b5e 0%, #753a88 74%);
    border-radius: 20px;
    opacity: 0.8;
}

.blog-slider__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    opacity: 0;
    border-radius: 20px;
    transition: all .3s;
}

@media screen and (max-width: 768px) {
    .blog-slider__img {
        transform: translateY(-50%);
        width: 90%;
    }
}

@media screen and (max-width: 576px) {
    .blog-slider__img {
        width: 95%;
    }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
    .blog-slider__img {
        height: 270px;
    }
}

.blog-slider__content {
    direction: rtl;
    padding-right: 50px;
}

@media screen and (max-width: 768px) {
    .blog-slider__content {
        margin-top: -80px;
        text-align: center;
        padding: 0 30px;
    }
}

@media screen and (max-width: 576px) {
    .blog-slider__content {
        padding: 0;
    }
}

.blog-slider__content > * {
    opacity: 0;
    transform: translateY(25px);
    transition: all .4s;
}

.blog-slider__code {
    color: #7b7992;
    margin-bottom: 15px;
    display: block;
    font-weight: 500;
}

.blog-slider__title {
    font-size: 24px;
    font-weight: 700;
    color: #0d0925;
    margin-bottom: 20px;
}

.blog-slider__text {
    color: #4e4a67;
    margin-bottom: 30px;
    line-height: 1.5em;
}

.blog-slider__button {
    display: inline-flex;
    background-image: linear-gradient(147deg, #cc2b5e 0%, #753a88 74%);
    padding: 15px 35px;
    border-radius: 50px;
    color: #fff;
    box-shadow: 0px 14px 80px rgba(136, 58, 133, 0.4);
    text-decoration: none;
    font-weight: 500;
    justify-content: center;
    text-align: center;
    letter-spacing: 1px;
}

@media screen and (max-width: 576px) {
    .blog-slider__button {
        width: 100%;
    }
}

.blog-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.blog-slider .swiper-pagination-custom,
.blog-slider .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.blog-slider__pagination {
    position: absolute;
    z-index: 21;
    right: 20px;
    width: 11px !important;
    text-align: center;
    left: auto !important;
    top: 50%;
    bottom: auto !important;
    transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
    .blog-slider__pagination {
        transform: translateX(5%);
        left: 100% !important;
        top: 50%;
        width: 100% !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
@media screen and (max-width: 409px) {
    .blog-slider__pagination {
        transform: translateX(5%);
        left: 100% !important;
        top: 37%;
        width: 100% !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 8px 0;
}

@media screen and (max-width: 768px) {
    .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 5px;
    }
}

.blog-slider__pagination .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    display: block;
    border-radius: 10px;
    background: #062744;
    opacity: 0.2;
    transition: all .3s;
}

.blog-slider__pagination .swiper-pagination-bullet-active {
    opacity: 1;
    background: #753A88;
    height: 30px;
    box-shadow: 0px 0px 20px rgba(136, 58, 133, 0.3);
}

@media screen and (max-width: 768px) {
    .blog-slider__pagination .swiper-pagination-bullet-active {
        height: 11px;
        width: 30px;
    }
}

